Subject: Re: What is databases/db4?
To: None <>
From: Eric Gillespie <>
List: tech-pkg
Date: 12/14/2003 15:15:12
John Klos <> writes:

> Why is databases/db4 now required for devel/apr,

apr-util provides a database interface, and one of the build-time
selectable back-ends is db4.  Subversion requires db4 and
furthermore requires that apr-util use the same version of db.

> and why is it broken?

I updated the package recently.  Was it working for you before
then?  It is not broken on the platforms i use.

> Certainly I am not the only person in the last few weeks who
> has tried to compile Apache?

Certainly not.  But perhaps you are the first on your platform to
try.  In order for anyone to help you, you will need to include
more details.  What platform?  What OS version?  What compiler?

Eric Gillespie <*>